{
  "Overclocking Settings": "Overklokinstellingen",
  "Overclock Level": "Overklokniveau",
  "Overclock Level:": "Overklokniveau:",
  "Power": "Energie",
  "Enable power consumption overclocking effect": "Effect van overklokken op energieverbruik inschakelen",
  "Workers": "Werknemers",
  "Enable workers requirement overclocking effect": "Effect van overklokken op personeelsbehoefte inschakelen",
  "Computing": "Berekeningen",
  "Enable computing requirement overclocking effect": "Effect van overklokken op rekenbehoefte inschakelen",
  "Maintenance": "Onderhoud",
  "Enable maintenance requirement overclocking effect": "Effect van overklokken op onderhoudsbehoefte inschakelen",
  "Exact Value": "Exacte waarde",
  "Enter exact value 1-3000, press Enter to confirm": "Voer een waarde tussen 1 en 3000 in en druk op Enter om te bevestigen",
  "Exact Input:": "Exacte invoer:",
  "Buffer Settings - Overclocking MOD": "Bufferinstellingen - Overklok MOD",
  "Restore Default": "Standaardinstellingen herstellen",
  "Designed by BeeGongWeiYe": "Ontworpen door BeeGongWeiYe",
  "Overclocking MOD": "Overklok MOD"
}